package com.dbs.mcare.web.request.hospital;

public class GetOpPatList {
    private String srchdd;
    private String orddeptcd;
    private String doctorid;
    private String pid;
    private String patstat;
	public String getSrchdd() {
		return srchdd;
	}
	public void setSrchdd(String srchdd) {
		this.srchdd = srchdd;
	}
	public String getOrddeptcd() {
		return orddeptcd;
	}
	public void setOrddeptcd(String orddeptcd) {
		this.orddeptcd = orddeptcd;
	}
	public String getDoctorid() {
		return doctorid;
	}
	public void setDoctorid(String doctorid) {
		this.doctorid = doctorid;
	}
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getPatstat() {
		return patstat;
	}
	public void setPatstat(String patstat) {
		this.patstat = patstat;
	}
    
}
